<div tabindex="-1" role="dialog" ng-show="showModalDetailCCT" class="modal fade ng-isolate-scope in" ng-class="{in: animate}" ng-style="{'z-index': 1050 + index*10, display: 'block'}" ng-click="close($event)" modal-window="" index="0" animate="animate" style="z-index: 1050;display: block;">
	    <div class="modal-dialog" ng-class="{'modal-sm': size == 'sm', 'modal-lg': size == 'lg'}">
	        <div class="modal-content">
	            <div class="modal-header">
			  		<button type="button" ng-click="closeDetailCCT()" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
	
	                <h3 style="text-align:center;">{{infoContainer}} {{cctDetail.conteiner}}</h3>
		
	            </div>
	
	            <div class="modal-body">
	                		
					<div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">		
			            <label class="span2" style="float: left; width: 240px; color:white; ">Navio:</label> {{ cctDetail.navio }}
			        </div>
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">
			            <label class="span2" style="float: left; width: 240px;">Visit:</label>{{ cctDetail.visit }}
			        </div>    
	    
					<div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">		
			            <label class="span2" style="float: left; width: 240px;">Line Operator:</label> {{ cctDetail.lineOp }}
			        </div>
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">
			            <label class="span2" style="float: left; width: 240px;">Booking:</label>{{ cctDetail.booking }}
			        </div>  
			        
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">		
			            <label class="span2" style="float: left; width: 240px;">DANFE:</label> {{ cctDetail.danfesString }}
			        </div>
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">
			            <label class="span2" style="float: left; width: 240px;">DU-E:</label>{{ cctDetail.duesString }}
			        </div>  
			        
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">		
			            <label class="span2" style="float: left; width: 240px;">Status:</label> {{ cctDetail.status }}
			        </div>
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">
			            <label class="span2" style="float: left; width: 240px;">Bloqueado:</label>
			            <i class="fa fa-stop" style="color: green;" ng-show="!cctDetail.bloqueado"></i>
			            <i class="fa fa-stop" style="color: red;" ng-show="cctDetail.bloqueado"></i>
			        </div>   
			        
					<div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">		
			            <label class="span2" style="float: left; width: 240px;">Mensagem:</label> {{ cctDetail.mensagem }}
					</div>
			
					<div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">	
			            <label class="span2" style="float: left; width: 240px;">Data Entrada:</label>{{ cctDetail.dataEntradaString }}
			        </div>
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">            
			            <label class="span2" style="float: left; width: 240px;">Data Processamento:</label>{{ cctDetail.dataProcessamentoString }}            
			        </div>  
			        
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">		
			            <label class="span2" style="float: left; width: 240px;">Retorno RFB:</label> 
			        </div>  
			        
			        <div class="row-fluid" style="margin-top: 10px; margin-left: 10px;">		
			            {{ cctDetail.erro }}
			        </div>  			                
	                    
	      		</div>
			</div>
		</div>
	</div> 